Bug 249636 - error while attempting to create local volume group
error while attempting to create local volume group
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 18:31 EDT by Corey Marthaler
Modified: 2009-04-16 18:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 12:28:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-07-25 18:31:04 EDT
Description of problem:
I clicked clustered: false and hit the standard ricci xml error.

Jul 25 17:27:14 taft-02 luci[7855]: Error parsing XML from host
taft-02.lab.msp.redhat.com:11111: no element found: line 2, column 4074

Version-Release number of selected component (if applicable):
luci-0.10.0-2.el5
ricci-0.10.0-2.el5
Comment 1 Corey Marthaler 2007-08-22 12:28:26 EDT
I am not able to hit this issue anymore with the latest build 0.10.0-5.el5.

Note You need to log in before you can comment on or make changes to this bug.